Subject: bug#33294: xwidget-insert crashes Emacs

From: Eli Zaretskii <[email-masked]>
Date: Mon, 26 Nov 2018 18:27:29 +0200

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],  [email-masked]
> Date: Mon, 26 Nov 2018 15:02:21 +0100
> 
> >> I don't have access to an Emacs with xwidget support to test this; can
> >> someone please provide a patch for that?
> 
> Something like this? (with ChangeLog etc of course). I couldn't come
> up with a test-case for the xwidget_init_view path, but it causes
> make-xwidget to error out under '-nw'

Yes, that's what I had in mind.  If this works, please push to the
release branch.

Thanks.